Subject: [NEXTEL-1] Lawsuit Accuses Nokia of Selling Faulty Phones

From: Marcel <[email-masked]>
Date: Thu, 08 May 2003 12:45:30 -0400

Lawsuit Accuses Nokia of Selling Faulty Phones
An amended lawsuit alleging that Nokia knowingly sold cell phones with faulty
screens was filed in a California court on Friday. The suit, which seeks
class-action status, said that some of Nokia's phones contain a flaw that
causes their displays to fade or disappear. It asks that consumers who bought
the phones be compensated, and that Nokia stop selling the phones, which
include some in the 32xx, 51xx, 61xx, 82xx, and 88xx series. Nokia has asked
the court to dismiss the complaint. (Source: ZDNet Australia)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online - Over 14,500 titles.
No Late Fees & Free Shipping.
Try Netflix for FREE!
http://us.click.yahoo.com/YoVfrB/XP.FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/